p {
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: small;
	font-weight: normal;
	margin : 10px;
}

BODY {
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: small;
	font-weight: normal;
}

A {
	text-decoration: none;
	color: Black;
	cursor : pointer;
	font-size : 10pt;
	font-family : "Arial";
}

A:Hover {
	text-decoration: none;
	color: green;
	font-size : 10pt;
}